Data Fields
_GtkIMHtmlClass Struct Reference

## Data Fields
GtkTextViewClass | parent_class
void(* | url_clicked )(GtkIMHtml *, const gchar *)
void(* | buttons_update )(GtkIMHtml *, GtkIMHtmlButtons)
void(* | toggle_format )(GtkIMHtml *, GtkIMHtmlButtons)
void(* | clear_format )(GtkIMHtml *)
void(* | update_format )(GtkIMHtml *)
gboolean(* | message_send )(GtkIMHtml *)
void(* | undo )(GtkIMHtml *)
void(* | redo )(GtkIMHtml *)
GList * | protocols

## Detailed Description

Definition at line 153 of file gtkimhtml.h.

The documentation for this struct was generated from the following file:

- gtkimhtml.h